Bug 1422854 - cacti-1.0.3 is available
Summary: cacti-1.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Morten Stevens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-16 12:10 UTC by Upstream Release Monitoring
Modified: 2017-03-14 13:49 UTC (History)
2 users (show)

Fixed In Version: cacti-1.0.4-1.fc25 cacti-1.0.4-1.fc24 cacti-1.0.4-1.el7 cacti-1.0.4-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-07 13:21:16 UTC


Attachments (Terms of Use)
[patch] Update to 1.0.3 (#1422854) (864 bytes, patch)
2017-02-16 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-16 12:10:34 UTC
Latest upstream release: 1.0.3
Current version/release in rawhide: 1.0.2-1.fc26
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/246/

Comment 1 Upstream Release Monitoring 2017-02-16 12:10:45 UTC
Created attachment 1250838 [details]
[patch] Update to 1.0.3 (#1422854)

Comment 2 Upstream Release Monitoring 2017-02-16 12:12:20 UTC
hotness's scratch build of cacti-1.0.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17898265

Comment 3 Upstream Release Monitoring 2017-02-16 15:09:31 UTC
mstevens's cacti-1.0.3-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=859708

Comment 4 Fedora Update System 2017-02-16 15:14:28 UTC
cacti-1.0.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 5 Fedora Update System 2017-02-16 15:14:34 UTC
cacti-1.0.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 6 Fedora Update System 2017-02-16 16:00:28 UTC
cacti-1.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 7 Fedora Update System 2017-02-16 16:00:33 UTC
cacti-1.0.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 8 Fedora Update System 2017-02-17 15:24:16 UTC
cacti-1.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 9 Fedora Update System 2017-02-17 21:18:37 UTC
cacti-1.0.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 10 Fedora Update System 2017-02-18 18:53:41 UTC
cacti-1.0.3-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 11 Fedora Update System 2017-02-18 18:54:56 UTC
cacti-1.0.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 12 Upstream Release Monitoring 2017-02-18 18:55:34 UTC
mstevens's cacti-1.0.3-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=860158

Comment 13 Fedora Update System 2017-02-18 18:55:59 UTC
cacti-1.0.3-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-148092c401

Comment 14 Fedora Update System 2017-02-19 23:18:59 UTC
cacti-1.0.3-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-148092c401

Comment 15 Fedora Update System 2017-02-19 23:19:30 UTC
cacti-1.0.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 16 Fedora Update System 2017-02-20 00:49:05 UTC
cacti-1.0.3-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 17 Fedora Update System 2017-02-21 12:10:04 UTC
cacti-1.0.3-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 18 Fedora Update System 2017-02-22 18:19:30 UTC
cacti-1.0.3-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 19 Fedora Update System 2017-02-26 16:42:40 UTC
cacti-1.0.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a513be0939

Comment 20 Fedora Update System 2017-02-26 23:18:03 UTC
cacti-1.0.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a513be0939

Comment 21 Fedora Update System 2017-02-27 14:12:54 UTC
cacti-1.0.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 22 Fedora Update System 2017-02-27 14:13:56 UTC
cacti-1.0.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a513be0939

Comment 23 Fedora Update System 2017-02-27 14:15:05 UTC
cacti-1.0.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-148092c401

Comment 24 Fedora Update System 2017-02-27 14:16:50 UTC
cacti-1.0.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 25 Fedora Update System 2017-02-27 23:18:51 UTC
cacti-1.0.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d5fe44714a

Comment 26 Fedora Update System 2017-02-27 23:51:04 UTC
cacti-1.0.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b0737b093

Comment 27 Fedora Update System 2017-02-27 23:51:24 UTC
cacti-1.0.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a513be0939

Comment 28 Fedora Update System 2017-02-28 04:46:25 UTC
cacti-1.0.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-148092c401

Comment 29 Fedora Update System 2017-03-07 13:21:16 UTC
cacti-1.0.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2017-03-08 13:27:54 UTC
cacti-1.0.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2017-03-14 13:48:21 UTC
cacti-1.0.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 32 Fedora Update System 2017-03-14 13:49:27 UTC
cacti-1.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.